
- code: 80001
  enum: RCCallPlusCodeParamError
  content: 调用函数时，方法入参的参数错误
  solution: |-
    **排查建议**：

- code: 80002
  enum: RCCallPlusCodeOnCalling
  content: 当前用户正在通话，无法发起或加入新呼叫
  solution: |-
    **排查建议**：

- code: 80003
  enum: RCCallPlusCodeNotInCall
  content: 当前不存在call
  solution: |-
    **排查建议**：

- code: 80004
  enum: RCCallPlusCodeMediaTypeInvalid
  content: 不允许切换通话媒体类型
  solution: |-
    **排查建议**：

- code: 80301
  enum: RCCallPlusCodeSignalTimeOut
  content: 信令超时
  solution: |-
    **排查建议**：

- code: 80302
  enum: RCCallPlusCodeIMDisconnect
  content: IM 未连接
  solution: |-
    **排查建议**：